RubyGems Navigation menu

librevox 0.9

EventMachine-based Ruby library for interacting with the open source telephony platform FreeSwitch.

Gemfile
          gem 'librevox', '~> 0.9'
  
  
  
  
  
  
  

install
          gem install librevox
  
  
  
  
  
  
  

Authors:

  • Harry Vangberg

Owners:

Total downloads 10,866

For this version 391

Show all versions (10 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.9 - April 3, 2014 (19 KB)
  2. 0.8 - March 20, 2014 (18.5 KB)
  3. 0.7 - January 15, 2014 (17.5 KB)
  4. 0.6 - January 21, 2013 (17.5 KB)
  5. 0.5 - June 27, 2012 (17 KB)
Show all versions (10 total)

Runtime Dependencies: